Version: media-libs/libifp 1.0.0.2:0

Depends On: virtual/libusb:0 doc? ( >=app-doc/doxygen-1.3.7 ) sys-apps/sed

USE Flags:doc examples static-libs

1.0.0.2
"amd64 ~ia64 ppc ppc64 x86"
comments powered by Disqus